package intrinsic;

public class UninitializedError extends intrinsic.Error {

	/** Accessors */

	/** Variables */
	public Object name;
	public Object message;

	/** Constants */
	public static final int length = 0;

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public UninitializedError() {
}

public UninitializedError(Object arg0) {
}

public UninitializedError(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
